
/* - ent_ie7.css - */
@media screen {
/* https://www.energysafety.govt.nz/portal_css/ent_ie7.css?original=1 */
/* */
.slidecontainer #nav #navpause a
{
height: 18px;
}
.askaquestion .left
{
float: left;
position: relative;
}
.askaquestion .right
{
float: right;
position: relative;
}
.template-news-media-centre .sharethis-buttons .twitter-share-button,
.template-consultation-centre .sharethis-buttons .twitter-share-button,
.template-news-media-browser .sharethis-buttons .twitter-share-button {
position: relative;
top: 3px !important;
}

}

